#htc {
	background-color: #FFF;
	padding-bottom: 60px;

}

#htc  #header {
	background-image: url('http://www.teamliquid.net/staff/shiroiusagi/tlpro/articles/04_htctltheme_header.jpg');
	background-repeat: no-repeat;
	height: 534px;
}

#htc .dotcase{
	background-image: url('http://www.teamliquid.net/staff/shiroiusagi/tlpro/articles/0409_tldotcase.png');
	height: 264px;
	width: 168px;
	float: right;
	margin: 0 0 40px 40px;
}

#htc .text{
	margin: 0 40px;
}

#htc #downloadtheme {
	width: 50%;
	font-size: 1.3em;
	color: #303030;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	border: 2px solid #8b8b8b;
	display: block;
	margin: auto;
	padding: 10px;
}

#htc #downloadtheme:hover{
	background-color: #474747;
	color: #FFF;
	border: 2px solid #474747;
}

#htc a:link, #htc a:visited{
	text-decoration: none;
}

#htc .stwitter{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap.png') 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #a4cf4b;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#htc .sfacebook{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap.png') -40px 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #a4cf4b;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#htc .swebsite{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap.png') -200px 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #a4cf4b;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#htc .syoutube{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap.png') -160px 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #a4cf4b;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#htc .stwitter:hover{
	background-color: #87b627;
	background-position: 0 0;
}

#htc .sfacebook:hover{
	background-color: #87b627;
	background-position: -40px 0;
}

#htc .swebsite:hover{
	background-color: #87b627;
	background-position: -200px 0;
}

#htc .syoutube:hover{
	background-color: #87b627;
	background-position: -160px 0;
}